<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_table_item_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="全部"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_14" />

    <TextView
        android:id="@+id/tv_table_item_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_5"
        android:padding="@dimen/dp_5"
        android:text="11"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_12" />


</LinearLayout>